body {
	color: #666666;
	margin: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.htlist {
	width: 900px;
	margin-bottom: 3px;
}
.htlist img {
	display: inline;
	float: left;
	margin-right: 15px;
}

.htlist p  {
	display: inline;
	float: left;
	width: 660px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
  line-height: 18px;
}
.htlist a {
	color: #666666;
	text-decoration: underline;
}

.float_right {
	display: inline;
	float: right;
}
#idcl3 {
	display: inline;
	float: left;
	width: 200px;
	margin-right: 40px;
	margin-bottom: 32px;
}
#idcl3 p {
	font-size: 12px;
	line-height: 14px;
	width: 200px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#idcl302 {
	display: inline;
	float: left;
	width: 200px;
}
#idcl302 p {
	font-size: 12px;
	line-height: 14px;
	width: 200px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
